/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_design_styles function */
body { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_design_styles function */
.mkdf-wrapper { background-image: url(https://dev.hirephpcoder.com/mlm-site/wp-content/uploads/2017/05/page-background-img.png);;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_design_styles function */
.mkdf-content, .mkdf-container { background-color: transparent;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 100px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 100px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_h1_styles function */
h1 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_h2_styles function */
h2 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_h3_styles function */
h3 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_h4_styles function */
h4 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_h5_styles function */
h5 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_h6_styles function */
h6 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/assets/custom-styles/general-custom-styles.php iacademy_mikado_text_styles function */
p { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-color: rgba(235, 235, 235, 1);}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(248, 247, 247, 1);border-color: rgba(242, 242, 242, 1);}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #353535;font-size: 12px;font-weight: 600;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 30px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;background-color: rgba(248, 247, 247, 0.15);border-color: rgba(255, 255, 255, 0);}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(248, 247, 247, 0.15);border-color: rgba(255, 255, 255, 0);}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { color: #ffffff;font-size: 10px;line-height: 30px;text-transform: capitalize;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/contactform7/custom-styles/contact-form.php iacademy_mikado_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { padding-top: 0;padding-bottom: 0;height: 52px;line-height: 52px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/error404/custom-styles/custom-styles.php iacademy_mikado_404_footer_top_general_styles function */
.mkdf-404-page .mkdf-content { background-color: #ffffff;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/error404/custom-styles/custom-styles.php iacademy_mikado_404_title_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-title { color: #222222;font-family: Open Sans;font-size: 72px;line-height: 92px;font-weight: 700;text-transform: uppercase;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/error404/custom-styles/custom-styles.php iacademy_mikado_404_subtitle_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-subtitle { color: #595959;font-family: Open Sans;font-size: 17px;line-height: 27px;font-weight: 400;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php iacademy_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h5 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php iacademy_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav ul ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h5 { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php iacademy_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 75px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php iacademy_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 75px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php iacademy_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 94px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { height: 100px !important;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/header/admin/custom-styles/header-custom-styles.php iacademy_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li ul li a { font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php iacademy_mikado_side_area_slide_from_right_type_style function */
.mkdf-side-menu-slide-from-right .mkdf-side-menu { right: -600px;width: 600px;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php iacademy_mikado_breadcrumbs_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-breadcrumbs { color: #ffffff;font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/title/admin/custom-styles/title-custom-styles.php iacademy_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #ffffff;font-family: Ubuntu;}

/* generated in /home/isofficial/domains/dev.hirephpcoder.com/public_html/mlm-site/wp-content/themes/iacademy/framework/modules/title/admin/custom-styles/title-custom-styles.php iacademy_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-subtitle { color: #ffffff;font-family: Ubuntu;}

